#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.3
visibility:           public
id:                   pantry-0.5.1.3-G9AyrIeObZSGyT4eFIXc1r
key:                  pantry-0.5.1.3-G9AyrIeObZSGyT4eFIXc1r
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f0cebf6de988e8f927fec2f13b89e2e2
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.3
hs-libraries:         HSpantry-0.5.1.3-G9AyrIeObZSGyT4eFIXc1r
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-4Nv81C7yM4T6uNAFnMKAMT
    ansi-terminal-0.11-9QP1xnfjysr3wgOZIFUf22 base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-KFLViBYxyJsIfpRpDT6oEP
    casa-types-0.0.1-3Kz0tMTl5XZFElq53okC2n
    conduit-1.3.3-FYMxZttfD9O1nADO0iL2Mh
    conduit-extra-1.3.5-GdjjM6Fb3Q9G7SK4FqRuJG containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    cryptonite-conduit-0.2.2-H8bG5zGVEuEJHvDJcO9FuC
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-3ExluC1Cusx1Sd2O0stwGI
    generic-deriving-1.14-FmIp0SYKZFB6tEf29g9THf
    hackage-security-0.6.0.1-4DbzVS6JdwK68ECUENfYZn
    hpack-0.34.2-2gVxQv7CEaLTSSsLAQo9K
    http-client-0.7.2.1-7HmZJu0geKH1dchm0RHAEU
    http-client-tls-0.3.5.3-CDO6DvJCGLeFpUfVeLhALA
    http-conduit-2.3.7.3-3jK8RgQO52U1sN0NYVwO81
    http-download-0.2.0.0-A31pxBYUPShBiv49AyyWyc
    http-types-0.12.3-6SK5NapPrYqHqKXMrV7SDg
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-3CPf7KdpH3DLDAieCmRuQA
    path-0.8.0-GKtokjSIbMV1lQ5tbP8Azw
    path-io-1.6.2-CFtTpWLF64X2X5dWmgSyYk
    persistent-2.10.5.2-5j8HlLW0qJ29VadBq4lRP0
    persistent-sqlite-2.10.6.2-867Z1Usbj9I9Qqh7OcQ9D3
    persistent-template-2.8.2.3-5NitW4o0DAzCfXUY6Tg5Zg
    primitive-0.7.1.0-3cGwQ3fRTSwH234wmhYL8t
    resourcet-1.2.4.2-Jhr1kVW6WwH64Vak3aeZP
    rio-0.1.19.0-4RReT625Em5F1pw0QTlgfr
    rio-orphans-0.1.1.0-9HWaqPL8ulr4O9lNBn4nWB
    rio-prettyprint-0.1.1.0-jhF5pWlc1Z7Gxvh7JCPmP
    tar-conduit-0.3.2-BWFqr2UxiYn7l258Bj2oIH text-1.2.3.2
    text-metrics-0.3.0-6lnzfKtVTQTJ280D74IwBi time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-ICArIbbJ0caGCs6tiYwm57
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa
    yaml-0.11.5.0-BNmasGdln787mCWZ36Dj5t
    zip-archive-0.4.1-J2zYKTr2kxDEpu6POh3BY

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

